Subject: Ticket Assigned - update order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 19:42:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order menna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  menna Bot:  Hi Menna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9561375975            11:26 PM, 19th Mar                     menna                    Return           11:27 PM, 19th Mar                   Abdulqader                   Hi Menna, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:27 PM, 19th Mar                   Abdulqader                   We are truly sorry to hear that  however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centerpoint) store across the UAE.           11:28 PM, 19th Mar                     menna                    Hi Abdulqader , thanks alot , i need to return my order , and i didnt have an account i did it as a guest           11:28 PM, 19th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           11:29 PM, 19th Mar                     menna                    9561375975           11:29 PM, 19th Mar                   Abdulqader                   Kindly confirm that you have collected your order           11:30 PM, 19th Mar                     menna                    Confirmed           11:31 PM, 19th Mar                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order to be able to make a return request for you.           11:32 PM, 19th Mar                     menna                    I need to return the travel system , we got it today and we didnt open it , as we are get it to our sister who lost her baby , so we dont want it any more           11:34 PM, 19th Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:37 PM, 19th Mar                     menna                    Thanks alot , i really need your help ASAP , as we are back egypt tomorrow           11:38 PM, 19th Mar                     menna                    I really appreciate it           11:39 PM, 19th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:39 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           11:40 PM, 19th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4049887